#menu-mobile-overlay{
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    overflow: hidden;
    /*z-index: 399;*/
    z-index: 1199;
    cursor: url('../img/fechar.png'), default;
}
#menu-mobile{
    position: fixed;
    height: 100%;
    top: 0;
    left: -500px;
    width: 280px;
    /*z-index: 400;*/
    z-index: 1200;
    color: #696969;
    opacity: 1;
    border-right: 2px solid #BAD9DB;
    background-color: rgba(246,246,246,0.9);
    transition: 0.3s;
    overflow-y: auto;
    overflow-x: hidden;
}
#menu-mobile-itens a{
    color: #696969;    
    padding: 18px 177px 18px 0px;
    text-decoration: none;
}
#menu-mobile-itens ul{
    width: 100%;
    padding: 70px 20px 0;
}
#menu-mobile-itens li{
    padding: 15px 15px 15px 10px;
    cursor: pointer;
    border-bottom: 1px solid #BAD9DB;
}
#menu-mobile-itens li:hover{
    background-color: #BAD9DB;
}
#menu-mobile-logo{
    position: absolute;
    top: 25px;
    left: 30px;
}
#menu-mobile-fechar{
    position: absolute;
    top: 80px;
    left: 262px;
    background-color: rgba(246,246,246,1);
    border-radius: 100px;
    padding: 5px 10px;
    cursor: pointer;
    display: none;
}
#menu-mobile-fechar img{
    max-width: 15px;
    cursor: pointer;
}
#menu-mobile-rs ul{
    width: 100%;
    padding: 10px 30px 0 30px;  
}
#menu-mobile-rs img{
    margin-top: 10px;
    max-width: 35px; 
    border-radius: 20px;
}
#menu-mobile-rs img:hover{
    background-color: rgba(246,246,246,0.9);
}
#menu-mobile-rs li{
    display: inline;    
    margin-right: 5px;
}
#menu-mobile-suporte{
    padding: 20px 30px 0 30px; 
}
#menu-mobile-suporte a{
    color: #696969;    
}
#menu-mobile-email{
    padding: 10px 30px 0 30px; 
}
#menu-mobile-email a{
    color: #696969;
}
#menu-mobile-rs{
    padding-bottom: 30px;
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #menu-mobile-overlay{
        width: 0px!important;
    }
    #menu-mobile{
        display: none;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #menu-mobile-overlay{
        width: 0px!important;
    }
    #menu-mobile{
        display: none;
    }
}